/* CSS for pages layout */

/* Center page */
body{
    background-color:#858585;
}
div.container{
    background-color:#fff;
    max-width:1100px;
}
div.container div.content p{
	margin-bottom:0px;
}

/* Header */
div.header{
	height:120px;
	padding-left:27px;
	padding-top:15px;
	padding-right:15px;
	padding-bottom:5px;
}

/* Logo */
div.header img.logo{
    margin-top:10px;
}

/* Header lang picker */
div.header ul#lang{
	float:right;
}

div.header ul#lang li{
    display:inline;
    color:#aca39a;
}

div.header ul#lang li a,div.header ul#lang li a:VISITED,div.header ul#lang li a:active{
    color:#aca39a;
    text-decoration: none;
}
div.header ul#lang li a:HOVER{
    color:#aca39a;
    text-decoration:none;
}

/* Header quicksearch */
div.header form#quickSearch{
	float:right;
}
div.header form#quickSearch a{
    float:right;
    text-decoration:none;
}
div.header form#quickSearch a:active{
    float:right;
    text-decoration:none;
}
div.header form#quickSearch a:hover{
    text-decoration: none;
    color:#aca39a;
}
div.header form#quickSearch id#searchFields{
    float:right;
}
div.header form#quickSearch input#inputSearchText{
	height: 20px;
	margin-left: 1px;
	width: 197px;
	border: 1px solid #000;
	border-right: 0px;
}
div.header form#quickSearch input#inputSearchSubmit{
    float:right;
}


/* MainHomeImage */
div.mainHomePicture{
	height:300px;
	background-image: url("../../img/home/HEIA-FR_header_home.jpg");
	background-repeat: no-repeat center center fixed; 
}
div.mainHomePicture div.pictureShortcut{
    text-transform: uppercase;
    color:#f8fbfc;
    float:right;
    display: bloc;
    margin-right:5px;
    height:100%;
    font-size: 18px;
}
div.mainHomePicture div.pictureShortcut div.shortcutContainer{
	text-align:right;
	padding-right:5px;
    height:92px;
    width:140px;
    margin-top:6px;
    vertical-align: bottom;
    background-color:#069;
    background-color:rgba(6,159,255,0.3);
}
div.mainHomePicture div.pictureShortcut div.shortcutContainer.de{
    width:200px;
}
div.mainHomePicture div.pictureShortcut div.shortcutContainer.fr{
    width:140px;
}

div.mainHomePicture div.pictureShortcut div.shortcutContainer div.verticalAligned{
    display: inline-block;
    vertical-align: bottom;
    white-space: normal;
}
div.mainHomePicture div.pictureShortcut div.shortcutContainer div.verticalAligner{
    display: inline-block;
    vertical-align: middle;
    height:100%;
}
div.mainHomePicture div.pictureShortcut a{
    color:#f8fbfc;
}
div.mainHomePicture div.pictureShortcut a:hover div.shortcutContainer{
    color:#f8fbfc;
    background-color:rgba(6,159,255,0.4);
}

/* MainHomeImage */
div.mainPicture{
    height:110px;
    background-image: url("../../img/home/HEIA-FR_header.jpg");
    background-repeat: no-repeat; 
}

/* Nav menu */
div#navMenu{
	text-transform : uppercase;
}

div#navMenu a:hover{
	text-decoration: none;
}

/* Content */
div.content{
	background-color:#f8fbfc;
}

div.content div.col-md-3,div.content div.col-md-4, div.content div.col-md-8, div.content div.col-md-9, div.content div.col-md-12 {
	padding:30px;
	height:100%;
}

div.content div.col-md-4 h2 {
    margin-top:0px;
}

div.content div.others div.divers{
	text-align:center;
}

div.others div.divers a.extLink img{
    width:294px;
}

div.content div.others a:hover, div.content div.others a:visited{
    color: #000;
    text-decoration: none;
}

div.content div.others div.divers div.twitterContainer, div.content div.others div.divers div.facebookContainer{
    text-align:left;
    color:#000;
    font-size:14px;
}

div.content div#dynamicContent a, div.content div#dynamicContent a:hover{
	color:#007cb7;
	font-weight: bold;
	cursor : pointer;
	text-decoration: none;
}

/* News list */
div#newsList div#filter{
	margin-bottom:15px;
	text-transform: uppercase;
}
div#newsList div.news{
	width:100%;
    min-height:277px;
    float:left;
    margin-bottom:20px;
}
div#newsList div.news div.image{
    margin-right:15px;
    width:177px;
    height:100%;
    float:left;
}

div#newsList div.news div.title{
    text-transform: uppercase;
}

div#newsList div.news div.details{
    float:right;
    width:573px;
}

div#newsList div.news div.details div{
    float:left;
    margin-bottom:5px;
    width:100%;
}

/* News */
div#news{
    height:100%;
}
div#news div.newsElement {
    background-color : #fff;
    border: 1px solid #CAE0EB;
    padding:5px;
    min-height:183px;
    color:#aca39a;
}
div.content div#news div.newsElement a:hover, div.content div#news div.newsElement a,div.content div#news div.newsElement a:active,div.content div#news div.newsElement a:visited , div.content div#diary div.diaryElement a:hover, div.content div#diary div.diaryElement a, div.content div#diary div.diaryElement a:visited, div.content div#diary div.diaryElement a:active{
    color:#333333;
}
div#news div.newsElement + div.newsElement {
    border-top:0px;

}
div#news div.newsElement div.img {
    float:left;
    height: 100%;
    width: 42%;
}
div#news div.newsElement div.img img {
    width: 100%;
}

div#news div.newsElement div.newsContent{
	float:left;
	width: 53%;
	overflow:hidden;
	margin-left: 6px;
	height:152px;
}

div#news div.newsElement div.title {
    text-transform: uppercase;
    font-weight:bold;
    color:#007cb7;
}
div#news div.newsElement div.description {
    height: 100%;
	overflow: hidden;
	word-wrap: break-word;
}
div#news div.watchAllNews {
    text-align:right;
    font-size: 14px;
    color: #007cb7;
    margin-top: 5px;
}
div#news div.watchAllNews a {
    color: #007cb7;
    text-decoration: none;
}

/* Diary */
div#diary{
	height:100%;
}
div#diary div.diaryElement {
	background-color : #fff;
	border: 1px solid #CAE0EB;
	padding:5px;
	height:85px;
	color:#aca39a;
}
div#diary div.diaryElement + div.diaryElement {
    border-top:0px;

}
div#diary div.diaryElement div.bigNumber{
	float:left;
	height: 100%;
	font-weight: bold;
	width: 80px;
}
div#diary div.diaryElement div.bigNumber div.number{
    font-size: 55px;
    height:73px;
    line-height: 50px;
    height:52px;
    text-align: left;
    color:#a0c3d5;
    letter-spacing: -8px;
    width: 100%;
    text-align: center;
    padding-left: 5px;
    padding-right: 22px;
}
div#diary div.diaryElement div.bigNumber div.month{
    font-size: 14px;
    color:#fff;
    text-transform:uppercase;
    background-color:#a0c3d5;
    padding:0px;
    border-radius: 2px;
    text-align:center;
    height:20px;
    width:100%;
}
div#diary div.diaryElement div.diaryContent{
	padding-left:5px;
	width: 214px;
	float:left;
	max-height: 72px;
    overflow: hidden;
}
div#diary div.diaryElement div.dates {
	color : #000;
}
div#diary div.diaryElement div.title {
    text-transform: uppercase;
    font-weight:bold;
    color: #007cb7;
}
div#diary div.diaryElement div.description {
    height:38px;
    overflow: hidden;
}
div#diary div.watchAllDiary {
	text-align:right;
	font-size: 14px;
    color: #007cb7;
    margin-top: 5px;
}
div#diary div.watchAllDiary a {
    color: #007cb7;
    text-decoration: none;
}

/* Divers */
div.divers {
	height:100%;
    background-color : #fff;
    border: 1px solid #CAE0EB;
    padding:5px;
    height:100%;
    color:#aca39a;
}

/* Quick links */
div#quickAccessMenu{
    margin-bottom:6px;
    width: 172px;
}

/* Menu */
div.mainMenu div{
    height: 30px;
    font-size:15px;
}

div.mainMenu ul{
    margin-bottom:0px;
    padding-top:5px;
}

div.mainMenu ul a:hover{
    text-decoration: none; 
}

/* Search */
div#search{
    background-repeat: no-repeat; 
    background-position: right;
}
div.searchArea{
    background-repeat: no-repeat;
    height: 85px;
    margin-top: 20px;
    border: 1px solid #ccc;
    padding-top: 15px;
    padding-left: 5px;
}
div#searchPeople{
    background-image: url(../../img/bg-people.gif);
    height:auto;
}
div#searchWeb{
    background-image: url(../../img/bg-web.gif);
    height:auto;
}
div#searchPublications{
    background-image: url(../../img/bg-publications.gif);
    height:auto;
}   
div.searchTitle{
    float: left;
    width: 150px;
}
div.searchWords{
    float: left;
    padding-left: 70px;
    text-align: right;
}
div.searchSubmit{
    padding-right: 12px;
    padding-top: 12px;
    text-align: right;
}
div.searchAdvenced{
    margin-right: 10px;
    padding-top: 30px;
    text-align: right;
}

/* Contact */
div#contentFull div#contactTxt{
	width: 50%;
    float: left;
}

div#contentFull div#contactPlan{
	width: 40%;
	float: right;
	text-align:left;
}
div#contentFull div#plans{
    text-align:center;
}

/* Footer */
div.footer{
    background-color: #373737;
    color:#fff;
    line-height: 19px;
}
div.footer div.col-md-2{
    padding:15px;
    height: 100%;
}
div.footer div.col-md-2 a{
    color:#f8fbfc;
    text-decoration:none;
}
div.footer div.col-md-2 a:hover{
    text-decoration: none;
    color:#aca39a;
}

div.footer a:active{
    text-decoration: none;
}

div.footer div.col-md-2.quickAccess {
    height: 250px;
}

div.footer div#hessofrLogo{
	margin-top:50px;
}
div.footer div#hessofrLogo img{
    float:left;
}

div.footer h3{
    margin-top:0px;
    color:#aca39a;
    text-transform: uppercase;
}
div.footer div.col-md-2.social img{
    margin-right:15px;
}
